cassandra-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Tianon Gravi (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (CASSANDRA-11662) Cassandra 2.0 and later require Java 7u25 or later - java sre 1.7.0_101-b14
Date Tue, 26 Apr 2016 23:23:12 GMT

    [ https://issues.apache.org/jira/browse/CASSANDRA-11662?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15259155#comment-15259155
] 

Tianon Gravi commented on CASSANDRA-11662:
------------------------------------------

This is a duplicate of CASSANDRA-11661.

> Cassandra 2.0 and later require Java 7u25 or later - java sre 1.7.0_101-b14
> ---------------------------------------------------------------------------
>
>                 Key: CASSANDRA-11662
>                 URL: https://issues.apache.org/jira/browse/CASSANDRA-11662
>             Project: Cassandra
>          Issue Type: Bug
>          Components: Testing
>         Environment: cassandra server 2.1.5 and java jdk1.7.0_101-b14
>            Reporter: William Boutin
>             Fix For: 2.1.x
>
>
> We have the Cassandra Server 2.1.5 running. When we applied java patch java jdk1.7.0_101-b14,
cassandra will not start. The cassandra log states "Cassandra 2.0 and later require Java 7u25
or later".



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message